<?php

$db_host = "localhost";
$db_user = "root";
$db_pass = "";
$db_name = "db_sipin";
$db_name2 = "bukutamu2";

$koneksi = mysqli_connect($db_host, $db_user, $db_pass, $db_name);
$conn = mysqli_connect($db_host, $db_user, $db_pass, $db_name2);

?>